
/* Stylesheet content from assets/css3.0/recButton.css in folder common */
/* Stylesheet content from assets/css3.0/recButton.css in folder common */

/* Stylesheet content from assets/css3.0/recButton.css in folder common */
#recButton {
    position: fixed;
    top: -10px;
    left: -10px;
    width: 35px;
    height: 35px;
    font-size: 0;
    background-color: red;
    border: 0;
    border-radius: 35px;
    margin: 18px;
    outline: none;
}

[lang="ar"] #recButton {
    position: fixed;
    top: -10px;
    right: -10px;
    width: 35px;
    height: 35px;
    font-size: 0;
    background-color: red;
    border: 0;
    border-radius: 35px;
    margin: 18px;
    outline: none;
}

#recButton:lang(ar) {
    position: fixed;
    top: -10px;
    right: -10px;
    width: 35px;
    height: 35px;
    font-size: 0;
    background-color: red;
    border: 0;
    border-radius: 35px;
    margin: 18px;
    outline: none;
}

.hidden {
    display: none;
}

.notRec {
    background-color: darkred;
}

.Rec {
    display: block;
    -webkit-animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0% {
        box-shadow: 0px 0px 5px 0px rgba(173, 0, 0, 0.3);
    }
    65% {
        box-shadow: 0px 0px 5px 13px rgba(173, 0, 0, 0.3);
    }
    90% {
        box-shadow: 0px 0px 5px 13px rgba(173, 0, 0, 0);
    }
}

@keyframes pulse {
    0% {
        box-shadow: 0px 0px 5px 0px rgba(173, 0, 0, 0.3);
    }
    65% {
        box-shadow: 0px 0px 5px 13px rgba(173, 0, 0, 0.3);
    }
    90% {
        box-shadow: 0px 0px 5px 13px rgba(173, 0, 0, 0);
    }
}
